### Method

# Fwupd Remote get_automatic_reports

since: 1.3.3

#### Declaration [src]

    gboolean
    fwupd_remote_get_automatic_reports (
      FwupdRemote* self
    )

#### Description [src]

Gets if reports should be automatically uploaded to this remote.

Available since: 1.3.3

Gets property | `Fwupd.Remote:automatic-reports`

#### Return value

Type: `gboolean`

A `TRUE` if the remote should have reports uploaded automatically.